#sideCatalog #sideCatalog-sidebar .sideCatalog-sidebar-bottom {
    bottom: 0;
}
#sideCatalog #sideCatalog-sidebar .sideCatalog-sidebar-top, #sideCatalog #sideCatalog-sidebar .sideCatalog-sidebar-bottom {
    background: url(../images/directory-nav.png) no-repeat 0 -69px;
    height: 10px;
    left: -5px;
    overflow: hidden;
    position: absolute;
    width: 10px;
}

#sideCatalog #sideCatalog-sidebar .sideCatalog-sidebar-top {
    cursor: pointer;
    top: 0;
}

#sideCatalog-catalog {
    height: 206px;
    top: 18px;
    overflow: hidden;
    padding-left: 23px;
    position: relative;
}
#sideCatalog-catalog dl {
    position: relative;
}

#sideCatalog span.sideCatalog-index1 {
    padding-right: 5px;
}

#sideCatalog .sideCatalog-item1 a {
}
#sideCatalog .sideCatalog-item1 a, #sideCatalog .sideCatalog-item2 a {
    text-decoration: none;
}
.sideCatalog-dot {
    background: url(../images/directory-nav.png) no-repeat -275px 0;
    cursor: pointer;
    font-size: 12px;
    height: 10px;
    left: -22px;
    line-height: 12px;
    overflow: hidden;
    position: absolute;
    top: 4px;
    width: 10px;
}

#sideCatalog .sideCatalog-item2 span.sideCatalog-dot {
}
#sideCatalog .highlight span.sideCatalog-dot {
    background: url(../images/directory-nav.png) no-repeat -271px -37px;
    height: 13px;
    left: -23px;
    top: 3px;
    width: 18px;
}

#sideCatalog #sideCatalog-sidebar {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #EAEAEA;
    border-color: -moz-use-text-color #EAEAEA;
    border-image: none;
    border-left: 1px solid #EAEAEA;
    border-right: 1px solid #EAEAEA;
    border-style: none solid;
    border-width: 0 1px;
    height: 204px;
    left: 5px;
    position: absolute;
    top: 0;
    width: 0;
}
#sideCatalog {
    font-size: 14px;
    height: 206px;
    left: 10px;
    line-height: 19px;
    margin-bottom: 10px;
    overflow: hidden;
    position: relative;
}

.sideCatalog-item2 {
    padding-left: 21px;
}
.sideCatalog-item1, .sideCatalog-item2 {
    margin: 0 0 6px;
    padding: 0 7px;
    position: relative;
}

.slide {
    float: right;
    position: relative;
    z-index: 99;
    display: none;
}
#sideToolbar{
    position: fixed;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
}
.sideCatalog-item2 .sideCatalog-dot {
    background: none repeat scroll 0 center;
}

.anchor-1, .anchor-2{
    display: block;
    position: relative;
}

@media (max-width:1280px) {
    .slide{
        display: none !important;
    }
}